Subject: Re: linux-next: build failure after merge of the scsi tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 10 Nov 2014 16:48:02 +0100

On Mon, Nov 10, 2014 at 07:21:30AM -0800, James Bottomley wrote:
> so that's adding the 3.18-incoming trees?

Not yet.  Those are for the buildbolt to find any issues before pushing
it to the actual for-3.x branch.  It's a trick I picked up from the nfsd tree.